net.sourceforge.pmd.cpd

## Interface Renderer

- All Known Implementing Classes:
    CSVRenderer, SimpleRenderer, VSRenderer, XMLRenderer

      public interface Renderer

  Author:
    Philippe T'Seyen

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `render(Iterator<Match> matches)`

- - ### Method Detail

    - #### render

          String render(Iterator<Match> matches)

Copyright © 2002-2013 InfoEther. All Rights Reserved.